header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mamotte Shugogetten!
  repository: kara.moe
  conditions:
    tagPresence:
      - 5d487434-65c9-4935-8cf9-a57e37d44b8b
      - b193fb51-e64a-40a3-9f89-b9631038e5f3
  actions:
    addTag:
      - tid: 950ed5e2-5de1-4e91-a1bd-bf19b535935b
        type: 18
